﻿#logo {background: url(img/CTC.png) no-repeat; display: block; height: 100px; width: 350px; float:left; margin-top: -60px;}

.functions            
{
    /*background: url(img/functions_bg.jpg) 100% 0 no-repeat;*/ 
    background-color: #f99324;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;  
    height: 30px; 
    padding: .25em .35em 0 0; 
    margin-top:-60px;
    margin-bottom:-20px; 
    width:386px;
    }
    
.functions ul         
{
    background: none; 
    display: inline; 
    font-size: .9em; 
    list-style-image: none; 
    list-style-type: none; 
    margin:0px 20px 0 0px;
    *margin:0px 190px 0 0px; /*IE FIX */
    padding:0px;
    
    }
.functions li img     {vertical-align: text-top;}
.functions li         {background: url(img/li_divider.gif) 100% 50% no-repeat; display: inline; font-size: .975em; margin: 0px 5px 0 0; padding: 0 8px 0 0;}
.functions li.last    {background: none; margin: 0; padding: 0;}
.functions a:link,
.functions a:visited,
.functions a:active
{
	color: #262A40;
	font-weight: 400;
	text-decoration: none;
}
.functions a:hover {text-decoration: underline;}


.functions form div{position:relative;} 
.textright   {text-align: right;}
.hangingindent {
    padding-left: 72px ;
    text-indent: -72px ;
}
.newslist .hangingindent { padding-left: 60px ;
    text-indent: -60px ;
}

#searchwrapper {
width:168px; /*follow your image's size*/
height:23px;/*follow your image's size*/
background-image:url(img/bg_search.gif);
background-repeat:no-repeat; /*important*/
padding:0;
margin:0;
*margin:-20px 0 0 0;  /*IE FIX */
position:relative; /*important*/
float:right;

}

#searchwrapper.a {color: #262a40;}

 
.searchbox {
border:0px; /*important*/
background-color:#f26522 !important; /*important*/
position:absolute; /*important*/
top:4px;
left:6px;
color:#fff;
padding:0 2px 4px 2px;
width:120px;
height:14px;
}
 
.searchbox_submit {
border:0px; /*important*/
/*background-image:url(img/ico_magnify.gif);*/
position:absolute; /*important*/
top:6px;
left:140px;
width:13px;
height:11px;
}


.feature {background: url(img/CA_state.png) 40% 50% no-repeat #d9ecef; height:250px; margin:0;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    /*-webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;*/

}
.welcome
{
    
    margin: 0px 10px 5px 10px;
    padding: 10px 10px 10px 10px;
    color: #262A40;
    text-align: center;
}

.welcome a           {color: #f26522; text-decoration: none; font-weight:bold;}
.welcome a:hover     {text-decoration: underline;}

.featureNews {
    background-color:#fff; /*background:url(img/program_bg.png) 0 0 repeat;*/
    height: 250px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
    }
.hello {display: none;}    
.featureNews h3 {margin-left:20px; padding-top:0px;}
div.program                {padding: 0;  margin: 0 50px 0 0;}

div.program a:link,
div.program a:visited,
div.program a:active       {color: #262a40; text-decoration: none;}
div.program a:hover        {color: #f26522; text-decoration: none;}
div.program ul             {list-style: none; margin: 3px 0 0 20px; padding: 0; width:auto;}
div.program ul li          {color: #000; 
                            /*background: url(img/prog_bg.png) 0 bottom repeat-x;    */
                            font-size: 1em; 
                            float: left; 
                            min-height: 25px; 
                            margin: 0; 
                            overflow: hidden; 
                            display: inline;  
                            width: 100%; 
                            border-bottom:solid 1px #f26522; 
                            padding: 5px 0px 0 0px; }
div.program ul li.first {border-top:solid 1px #fff; }   
div.program span {font-weight: bold; color: #f26522; }                      
div.program p              {margin: 0 0 0 5px;}


/*
TO REVERT BACK TO BEFORE NES WAS ADDED
div.program a:link,
div.program a:visited,
div.program a:active       {color: #262a40; text-decoration: none;}
div.program a:hover        {color: #f26522; text-decoration: none;}
div.program ul             {list-style: none; margin: 3px 0 0 20px; padding: 0; width:auto;}
div.program ul li          {color: #000; 
                            font-size: 1em; 
                            float: left; 
                            min-height: 30px; 
                            margin: 0; 
                            overflow: hidden; 
                            display: inline;  
                            width: 100%; 
                            border-bottom:solid 1px #f26522; 
                            padding: 5px 0px 0 0px; }
div.program ul li.first {border-top:solid 1px #fff; }   
div.program span {font-weight: bold; color: #f26522; }                      
div.program p              {margin: 0 0 0 5px;}
*/

div.news                {margin:10px 10px; padding: 0; height:auto;}
div.news ul             {list-style: none; margin: 0; padding: 0;}
div.news ul li          {color: #000; font-size: 1em; float: left; height: auto; margin: 0; overflow: hidden; display: inline;  width: auto;  padding: 5px 10px 0 10px;}
div.news a:link,
div.news a:hover,
div.news a:visited,
div.news a:active       {color: #011079; text-decoration: none;}
div.news-nav            {display: none; text-align: right;}
div.news-nav .disabled  {display: none;}
#news-prev              {background: url(images/news_up.png) no-repeat; display: inline-block; height: 10px; width: 16px;}
#news-next              {background: url(images/news_down.png) no-repeat; display: inline-block; height: 10px; width: 16px;}

/*div.program2 a:link,
div.program2 a:hover,
div.program2 a:visited,
div.program2 a:active       {color: #FFF; text-decoration: none;}
div.program2 ul             {list-style: none; margin: 0; padding: 0; width:auto;}
div.program2 ul li          {color: #000; font-size: 1em; float: left; min-height: 30px; margin: 0; overflow: hidden; display: inline;  width: 100%; border-bottom:solid 1px #FFF; padding: 5px 0px 0 0px; }
div.program2 p              {margin: 0 0 0 5px;}
div.program2 ul li.CBEST {background: url(img/button_bg_cbest_color.png) 0 50% repeat;}
div.program2 ul li.CPACE {background: url(img/button_bg_cpace_color.png) 0 50% repeat;}
div.program2 ul li.CSET {background: url(img/button_bg_cset_color.png) 0 50% repeat;}
div.program2 ul li.CTEL {background: url(img/button_bg_ctel_color.png) 0 50% repeat;}
div.program2 ul li.RICA {background: url(img/button_bg_rica_color.png) 0 50% repeat;}*/


.actionRow              {background-color:#577280; color:#FFFFFF;padding-bottom:0px;}

.actionRow .quickSelect {background-color:#577280;}
.actionRow .actionItem {background-color:#577280;}
.actionRow .quickSelect h4 
{
    font-size:1em;
    margin:10px 0 0 0;
    color:#FFF;
}

.actionRow .quickSelect select {width:90%; margin:10px 0;}


.actionItem div.aiAlert   {background: url(img/dateBox.png) 0 0 no-repeat; display: inline; float:left; margin: 15px 14px 0 0; padding: 0; width: 32px;}
.actionItem div.aiAlert span  {color: #577280; display:block; font-size: 2em; font-weight: bold; line-height: 16px; padding:8px; text-align: center; margin:0;}
.actionItem div.content    {float:left; width:85%; vertical-align:middle; padding:0; margin:0;}
.actionItem div.content h4  {font-size: 1em; font-weight:bold; padding:0px; color:#FFF; margin:12px 0 0 0;}
.actionItem div.content p     {font-size: 1em; color:#FFF; padding:5px 0 0 0; margin:0; line-height:1.25em;}

.actionItem a           {color: #f26522; text-decoration: none; font-weight:bold;}
.actionItem a:hover     {text-decoration: underline;}

.homeContent {background-color:#FFF; padding-bottom:20px;}
.mainContent 
{
    background-color:#FFF; 
    padding:10px 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.homefooter 
{
    background-color:#FFF; 
     -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottompleft: 20px;
    border-bottom-left-radius: 20px;       
     -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottompright: 20px;
    border-bottom-right-radius: 20px; 
    padding-bottom:10px;
    }

.mainfooter hr {display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 1em; padding: 0; }
.homefooter hr  {color:#000; height:2px; margin:10px;}
.homefooter p  { margin: 0; padding-right:5px; font-size: .75em; margin-right: 0px;}
.mainfooter p   { margin: 0 -25px 0 0; padding-right:0; font-size: .75em; overflow:auto }
.homefooter .links, .mainfooter .links        {margin: 0; font-size: .75em;}
.homefooter .links li,  .mainfooter .links li   {background: url(images/li_divider.gif) 100% 50% no-repeat; display: inline; margin: 0 .4em 0 0; padding: 0 .2em 0 0;}
.homefooter .links li.last, .mainfooter .links li.last {background: none;}


.span7_full {width: 580px;}
.span5_full {width: 380px; margin-right:-20px;}

.nav-list {padding-top:10px;}
.after {margin-left:-20px; width: 40%; margin-right:-20px; padding-right: -20px;}

@media (min-width: 768px) and (max-width: 979px) {
.span7_full {width: 744px;}
.span5_full {width: 744px; margin-left:0;}
.feature {
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
}
.welcome
{
    margin: 10px 0px 10px 10px;
    padding: 10px 10px 10px 10px;
}
.after {margin-left:20px; width: 100%; }
.featureNews {
    background-color:#fff;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    margin-left: 0px;
    padding-right: 0;
    height: auto;
    }
.featureNews h4 {margin-left:10px; padding-top:10px;}         
.featureNews h3 {margin-left:10px; padding-top:10px;} 
body {padding-top:20px;}
.functions            {margin-top:-20px; margin-bottom:-20px;}
#logo {background: url(img/CTC.png) no-repeat; float:left; margin-top:-20px; margin-left:-20px;}
.navbar-inner {margin-right:0px; }
.actionItem div.content    {width:80%;}
}

@media (max-width: 767px) {

body {padding-top:20px;}
.span7_full {width: 100%;}
.span5_full {width: 100%;}
div.news ul li          { margin: 0; overflow: hidden; width: 80%;  padding:5px 0;}  

.feature {
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px; 
}
.featureNews {
    background-color:#fff;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    margin-left: 0px;
    padding-right: 0;
    margin-top:-10px;
    
    }
    .newslist {height: auto;}
    #logo {background: url(img/ctc_med.png) no-repeat; display: block; height: 70px; width: 300px; margin-top: -10px; margin-left: 35px;}
    .functions            {padding: .5em 0em 0 0; margin-top:-20px; margin-bottom: 10px; font-size: 90%; }
    .functions ul         {margin:0px 20px 0 20px; }
    #searchwrapper { padding:0; margin-top:-30px; margin-bottom:-20px; }
    .navbar {margin-top: 10px; margin-bottom:-10px;}
    
    .actionItem {margin-top:0px;}
    .actionItem div.content    {width:40%;  margin-bottom: 10px;}
    .actionRow              {background-color:#577280; color:#FFFFFF;padding:0px 10px 0px 10px;}
    .actionRow .quickSelect select {width:55%; margin:0px 0;}
    .homeContent {background-color:#FFF; padding:10px;}
    .homefooter {padding:10px;}
    
.featureNews h4 {margin-left:10px; padding-top:10px;}
.featureNews h3 {margin-left:10px; padding-top:10px;}
   .textright   {text-align: left; float: left;} 
   .mainfooter p   { margin: 0;}
   .after {margin: 0 0 0 0; width: auto; }
}


@media (max-height: 400px) {
.modal-header {
  padding: 5px 15px 0 5px; 
  border-bottom: 1px solid #eee;
}
.modal-body {
  position: relative;
  max-height: 140px;
  padding: 30px;
  overflow-y: auto;
}
.modal-footer {
  padding: 5px 15px 5px;
  margin-bottom: 0;
  
}
}

@media (max-width: 480px) {
  #logo {background: url(img/ctc_small.png) no-repeat; display: block; height: 51px; width: 58px; float:left; margin-top: -20px; margin-left: 5px;}
  .functions {display:none; } 
  body {padding-top:20px;} 
  
  .feature {display:none !important;}   
    .actionItem {margin-top:0px;}
    .actionItem div.content    {width:100%; float: none; margin-bottom: 10px;}
    .actionRow              {background-color:#577280; color:#FFFFFF;padding:0px 10px 0px 10px;}
    .actionRow .quickSelect select {width:100%; margin:0px 0;}

.featureNews {
    background-color:#fff;
    padding-top:10px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;   
    height:auto;  
    overflow:auto;
    }
    
.featureNews h4 {margin-left:10px;}

div.program              {margin:10px; padding: 0; background: none;overflow:auto;}
div.program ul li        {height: auto;}

}


@media (max-width: 380px) {
.featureNews {
    padding-top:10px;
    -webkit-border-top-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px; 
    height:auto;  
    }
    
.featureNews h4 {margin-left:10px;}

div.program              {margin:10px; padding: 0;}
div.program ul li        {background-color:#fff; overflow:hidden;}
div.news                 {height:300px;}  

.hangingindent {
    padding-left: 0px ;
    text-indent: 0px ;
}
span.padding {display: none;}
.newslist .hangingindent { padding-left: 60px ;
    text-indent: -60px ;
}

ul             {margin-left: .75em; padding: 0 0 0 0;}
ul li          {margin-left: .75em; padding: 2px 0px 0 0px; }
ol             {margin-left: .75em; padding: 0 0 0 0;}
ol ul          {margin-left: 0; padding: 0 0 0 0;}
ul ul          {margin-left: 0; padding: 0 0 0 0;}
ol li          {margin-left: .75em; padding: 2px 0px 0 0px; }

.modal-header {
  padding: 5px 15px 0 5px; 
  border-bottom: 1px solid #eee;
}
.modal-body {
  position: relative;
  max-height: 250px;
  padding: 30px;
  overflow-y: auto;
}
.modal-footer {
  padding: 5px 15px 5px;
  margin-bottom: 0;
  
}
.tabs-left > .nav-tabs > li {  float: left;    
  margin: 0 -10px 0 -10px;
  padding: 0 0 0 0;}

.tabs-left > .nav-tabs > li > a {
  min-width: 10px;
 padding-right: 5px; padding-left: 5px;
 -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg);
}

.tabs-left > .nav-tabs {
  float: none;
  margin-right: 0px; margin-left: 0; padding: 10px 0 15px 0;
  border-bottom: 1px solid #ddd;
  border-right: none;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  margin-bottom: -1px;
  -webkit-border-radius: 4px 4px 4px 4px; 
     -moz-border-radius: 4px 4px 4px 4px;
          border-radius: 4px 4px 4px 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

}
/*********************************************************************/
/* Page Styles                                                      */
/*********************************************************************/

h1          {color: #262a40; font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em;}
h2          {color: #577280; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h3          {color: #f26522; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0;}
h4          {color: #262a40; font-size: 1.1em; font-weight: 700; margin: 0;}
h5          {color: #262a40; font-size: 1 em; font-weight: 700;}


h1.cbest    {background: url(img/cbest_header.png) no-repeat; display: block;  clear: both; color: #005953; font-size: 1.9em; font-weight: 700; margin: 0 0 10px 0; padding: .75em 0 .25em 3em;}
h1.cpace    {/*background: url(img/cpace_header.png) no-repeat; display: block;  clear: both;  font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em 1.5em;*/color: #5E9732;font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em;}
h1.cset     {background: url(img/cset_header.png) no-repeat; display: block;  clear: both; color: #111683; font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em 3em;}
h1.ctel     {background: url(img/ctel_header.png) no-repeat; display: block;  clear: both; color: #53007A; font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em 3em;}
h1.rica     {background: url(img/rica_header.png) no-repeat; display: block; clear: both; color: #7E0A29; font-size: 1.9em; font-weight: 700; margin: 0 0 10px 0; padding: .75em 0 .25em 1.5em;}
h1.nes     {color: #004b8d; font-size: 1.9em; font-weight: 700; margin: 0; padding: .75em 0 .25em;}
h1.west     {background: url(img/west_header.png) no-repeat; display: block; clear: both; color: #c5444f; font-size: 1.9em; font-weight: 700; margin: 0 0 10px 0; padding: .75em 0 .25em 1.5em;}


@media (max-width: 480px) {
h1.cbest    {background: none; display: block;  clear: both; color: #005953; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.cpace    {background: none; display: block;  clear: both; color: #5E9732; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.cset     {background: none; display: block;  clear: both; color: #111683; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.ctel     {background: none; display: block;  clear: both; color: #53007A; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.rica     {background: none; display: block; clear: both; color: #7E0A29; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.nes     {background: none; display: block; clear: both; color: #004b8d; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
h1.west     {background: none; display: block; clear: both; color: #c5444f; font-size: 1.6em; font-weight: 700;  margin: 0; padding: .75em 0 .25em;}
}


h2.cbest          {color: #005953; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.cpace          {color: #5E9732; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.cset          {color: #111683; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.ctel          {color: #53007A; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.rica          {color: #7E0A29; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.nes          {color: #004b8d; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}
h2.west          {color: #c5444f; font-size: 1.5em; font-weight: 700; margin: 0; padding: .75em 0 0;}

h3.cbest          {color: #005953; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0;}
h3.cpace          {color: #5E9732; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0;}
h3.cset          {color: #111683; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0;}
h3.ctel          {color: #53007A; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0;}
h3.rica          {color: #7E0A29; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0; }
h3.nes           {color: #004b8d; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0; }
h3.west           {color: #c5444f; font-size: 1.2em; font-weight: 700; font-style: italic; margin: .5em 0; }

/*#CBEST input.button     {border-radius: 6px; background: url(img/button_bg_cbest_color.png) 0 0 repeat-x; border: 1px solid #005953; clear: both; color: #fff; cursor: pointer; display: block; font-size: 1em; font-weight: 700; margin: 1em 0 1em; width: 100px; padding-top: .5em; padding-bottom: .5em;  text-align: center;}
#CPACE input.button     {border-radius: 6px; background: url(img/button_bg_cpace_color.png) 0 0 repeat-x; border: 1px solid #5E9732; clear: both; color: #fff; cursor: pointer; display: block; font-size: 1em; font-weight: 700; margin: 1em 0 1em; width: 100px; padding-top: .5em; padding-bottom: .5em; text-align: center;}
#CSET input.button      {border-radius: 6px; background: url(img/button_bg_cset_color.png) 0 0 repeat-x; border: 1px solid #111683; clear: both; color: #fff; cursor: pointer; display: block; font-size: 1em; font-weight: 700; margin: 1em 0 1em; width: 100px; padding-top: .5em; padding-bottom: .5em; text-align: center;}
#CTEL input.button      {border-radius: 6px; background: url(img/button_bg_ctel_color.png) 0 0 repeat-x; border: 1px solid #53007A; clear: both; color: #fff; cursor: pointer; display: block; font-size: 1em; font-weight: 700; margin: 1em 0 1em; width: 100px; padding-top: .5em; padding-bottom: .5em; text-align: center;}
#RICA input.button      {border-radius: 6px; background: url(img/button_bg_rica_color.png) 0 0 repeat-x; border: 1px solid #7E0A29; clear: both; color: #fff; cursor: pointer; display: block; font-size: 1em; font-weight: 700; margin: 1em 0 1em; width: 100px; padding-top: .5em; padding-bottom: .5em; text-align: center;}*/

input.inline_button {-webkit-border-radius: 6px; -moz-border-radius: 6px; background: url(images/button_bg.png) 0 0 repeat-x; border: none; clear: none; color: #FFF; cursor: pointer; display: inline-block; font-size: 1em; font-weight: 700; margin: 1em 0; padding: .35em .5em; text-align: center;}


ul.icon         {list-style-image: none; list-style-type: none; margin: 0;}
ul.icon li       {padding: 0 0 0 62px;}
ul.icon li.tall       {line-height: 35px;}
ul.icon li.CBEST {background: url(img/icon_CBEST.png) 0 0 no-repeat;}
ul.icon li.CPACE {background: url(img/icon_CPACE.png) 0 0 no-repeat;}
ul.icon li.CSET {background: url(img/icon_CSET.png) 0 0 no-repeat;}
ul.icon li.CTEL {background: url(img/icon_CTEL.png) 0 0 no-repeat;}
ul.icon li.RICA {background: url(img/icon_RICA.png) 0 0 no-repeat;}
ul.icon li.NES {background: url(img/icon_nes.png) 0 0 no-repeat;}


@media (max-width: 350px) {
ul.icon         {list-style-image: none; list-style-type: none; margin: 0;}
ul.icon li       {padding: 0 0 0 0px;}
ul.icon li.tall       {line-height: 21px;}
ul.icon li.CBEST, ul.icon li.CPACE, ul.icon li.CSET, ul.icon li.CTEL, ul.icon li.RICA, ul.icon li.NES {background: none;}
h3.cbest, h3.cpace, h3.cset, h3.ctel, h3.rica, h3.nes, h3.west, {font-size: 1em; font-style: normal; margin: .3em 0 0 0;}
}


ul.check         {list-style-image: none; list-style-type: none; }
ul.check li      {padding: 0 0 0 30px; background: url(img/icon_check.png) 5px 3px no-repeat;}
ul.home         {list-style-image: none; list-style-type: none; }
ul.home li      {padding: 0 0 0 20px; background: url(img/icon_home_bullet.png) 5px 3px no-repeat;}

.note              
{
    padding:15px; 
    margin: 7px 7px 7px 0; 
    background-color:#c5c8ae;     
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    font-size: .95em;
    
    }
.note_right        
{
    padding:15px;
    margin: 0px 0px 7px 14px; 
    background-color:#c5c8ae; 
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    float:right;
     display:inline; 
    font-size: .95em;
    }
.note_small {display:none;}    
    
@media (max-width: 767px) {
.note_right        
{
    display: none; 
    }
.note_small
{
    display:inline-block;
    padding:10px; 
    margin: 0px 0px 7px 7px; 
    background-color:#c5c8ae; 
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;  
    }
}


    
.icon_left {float:left; padding-right: 5px;}    

img.icon {vertical-align:text-bottom;} 
img.left  {display: inline; float: left; margin: 0 1em 1em 0;}
img.right {display: inline; float: right; margin: 0 0 1em 1em;}

/*********************************************************************/
/* Table Styles                                                      */
/*********************************************************************/

table          {border-top: 1px solid #d7d7d7; border-collapse: collapse; clear: both; margin: 1em 0; width: 100%;}
table.tabbed   {margin: 0 0 1em;}
table ul,
table ol       {margin-bottom: 0;}
th, td         {border: 1px solid #d7d7d7; border-collapse: collapse; font-size: .95em; line-height: 1.5em; margin: 0; padding: .35em .5em;}
td.center      {text-align: center;}
td.vtop        {vertical-align: top;}
td.vmid        {vertical-align: middle;}
td input       {clear: none; display: inline; float: none; margin: 0; padding: 0;}

/* Contacts Table */
table.contacts    {background: #FFF; border: none; margin: 0 0 1em; width: 100%;}
table.contacts th {background: #fff; border: none; font-weight: 700; padding: 0 .5em .25em .5em; padding: text-align: center; vertical-align: top; width: 40px;}
table.contacts td {background: #fff; border: none; padding: .25em .35em 0 1em; vertical-align: top;}

/* Vertical Table */
table.vert th      {background: #dde0f6; font-weight: 700; text-align: center; vertical-align: bottom;}
table.vert td      {vertical-align: top;}
table.vert td.vmid {vertical-align: middle;}

/* Vertical Table */
table.striped th      {background: #e2e4ee; font-weight: 700; text-align: center; vertical-align: bottom;}
table.striped td      {vertical-align: top;}
table.striped td.vmid {vertical-align: middle;}
table.striped tr.odd  {background: #ebebeb;}


/* Horizontal Table */ 
table.horz th      {background: #F7F7F7; font-weight: 700; text-align: left;  vertical-align: top; width:16%;}
table.horz td      {vertical-align: top;}
table.horz td.vmid {vertical-align: middle;}

/* Mobile Table */


 
.cell_div            
{
    padding:0px 5px 5px 5px; 
    margin: 0px 0px 0px 0px; 
    background-color:#ebebeb;
    
    height: 100%;
    }    
.header
{    
    color: #577280; 
    font-size: 1.1em; 
    font-weight: 700; 
    font-style: italic; 
    margin: 0em 0 1em 1em;
}
.header2
{  
    font-size: 1.1em; 
    font-weight: 700;  
    margin: 0 0 0 .3em;
}
.row_border
{
    margin: 1em 0 0 1em;
    padding: 0 0 1em 0;
    border-bottom: solid 1px #bfc0c1;
    height: inherit;
}

.first
{
    padding: 1em 0 1em  0;
    border-top: solid 1px #bfc0c1;
}

/* Test Policies */
dl.expandcollapse dt   {background: url(img/dt_faq.png) 0 45% no-repeat; color: #1a3a66; cursor: pointer; font-weight: 500; font-size:1.075em; margin: 10px 0; padding: 0 0 0 15px;}
dl.expandcollapse dt a   {color: #1a3a66; cursor: pointer; }
dl.expandcollapse dt.e {background: url(img/dt_faq_expanded.png) 0 25% no-repeat; font-weight:bold; border-bottom: solid 1px #f26522; padding-bottom:5px;}
dl.expandcollapse dd   {margin: 0 5px; padding:0;}
dl.expandcollapse dd p.bold  { font-weight:bold;}
dl.expandcollapse dd h2  {font-size:1em; font-weight:bold;}
dl.expandcollapse dd p.noShow {display:none;}
dl.expandcollapse dd h2.noShow {display:none;}
dl.expandcollapse dd table.horz         {width:97% !important;}  





ol.cbest              {font-weight: bold; color: #005953;}
ol.cbest li          {margin-left: 30px; padding-left: 10px;}
ol.cbest  p           {font-weight: normal; color: #000;}

ol.cpace              {font-weight: bold; color: #5E9732;}
ol.cpace  li          {margin-left: 30px; padding-left: 10px;}
ol.cpace  p           {font-weight: normal; color: #000;}

ol.cset              {font-weight: bold; color: #111683;}
ol.cset  li          {margin-left: 30px; padding-left: 10px;}
ol.cset  p           {font-weight: normal; color: #000;}

ol.ctel              {font-weight: bold; color: #53007A;/*38006A*/}
ol.ctel  li          {margin-left: 30px; padding-left: 10px;}
ol.ctel  p           {font-weight: normal; color: #000;}

ol.rica              {font-weight: bold; color: #7E0A29;}
ol.rica  li          {margin-left: 30px; padding-left: 10px;}
ol.rica  p           {font-weight: normal; color: #000;}

ol.bolded              {font-weight: bold; color: #000/*F26522*/;}
ol.bolded  li          {margin-left: 30px; padding-left: 10px;}
ol.bolded  p           {font-weight: normal; color: #000;}





 .test {
  display: inline-block;
  *display: inline;
  padding: 1px 4px;
  margin-bottom: .5px;
  *margin-left: .3em;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  text-align: center;
  /*text-shadow: 0 1px 1px rgba(242, 104, 38, 0.75);*/
  font-weight: 700;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #577280;
  background-image: -moz-linear-gradient(top, #8AB6CC, #577280);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8AB6CC), to(#577280));
  background-image: -webkit-linear-gradient(top, #8AB6CC, #577280);
  background-image: -o-linear-gradient(top, #8AB6CC, #577280);
  background-image: linear-gradient(to bottom, #8AB6CC, #577280);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #577280 #577280 #8AB6CC;
  border-color: rgba(38, 42, 64, 0.1) rgba(38, 42, 64, 0.1) rgba(38, 42, 64, 0.25);
  border-bottom-color: #8AB6CC;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8AB6CC', endColorstr='#ff577280', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(38, 42, 64, 0.2), 0 1px 2px rgba(38, 42, 64, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(38, 42, 64, 0.2), 0 1px 2px rgba(38, 42, 64, 0.05);
          box-shadow: inset 0 1px 0 rgba(38, 42, 64, 0.2), 0 1px 2px rgba(38, 42, 64, 0.05);
}

.test:hover,
.test:focus,
.test:active,
.test.active,
.test.disabled,
.test[disabled] {
  color: #FFF;
  background-color: #577280;
  *background-color: #8AB6CC;
  text-decoration:none;
}


.test2 {
  display: inline-block;
  *display: inline;
  padding: 1px 4px;
  margin-bottom: .5px;
  *margin-left: .3em;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  text-align: center;
  /*text-shadow: 0 1px 1px rgba(242, 104, 38, 0.75);*/
  font-weight: 700;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #F26522;
  background-image: -moz-linear-gradient(top, #F7941D, #F26522);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F7941D), to(#F26522));
  background-image: -webkit-linear-gradient(top, #F7941D, #F26522);
  background-image: -o-linear-gradient(top, #F7941D, #F26522);
  background-image: linear-gradient(to bottom, #F7941D, #F26522);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #F26522 #F26522 #F7941D;
  border-color: rgba(242, 104, 38, 0.1) rgba(242, 104, 38, 0.1) rgba(247, 148, 29, 0.25);
  border-bottom-color: #F7941D;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF7941D', endColorstr='#ffF26522', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(242, 104, 38, 0.2), 0 1px 2px rgba(247, 148, 29, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(242, 104, 38, 0.2), 0 1px 2px rgba(247, 148, 29, 0.05);
          box-shadow: inset 0 1px 0 rgba(242, 104, 38, 0.2), 0 1px 2px rgba(247, 148, 29, 0.05);
}

.test2:hover,
.test2:focus,
.test2:active,
.test2.active,
.test2.disabled,
.test2[disabled] {
  color: #FFF;
  background-color: #F26522;
  *background-color: #F7941D;
  text-decoration:none;
}

.alert      
{
    color:#fff; 
    background-color:#262A40; 
    font-size:1em; 
    font-weight:bold;
    display:none;
    border:none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin:0 !important;
    padding:10px !important;
   
    }
.alert h1   {background: url(img/alert.png) 0 5px no-repeat; display: block;  clear: both; font-size:1.5em; color:#F26522; border-bottom:1px solid #8AB6CC; margin: 0px 0 10px 0; padding: 0 0 0 1.5em;}
.alert div.closer {text-align: right;}
.alert a {color:#F7941D;} 
#alertCloser {display:inline-block; height:13px; width:13px;}

.find {background-color: #f0f0f0; border-radius: 5px; }
.find > .active {padding: 5px 10px 5px 10px;}
.find_tabs {border-left: none; border-right: none; border-top: none; border-bottom: none;}

.find_tabs >  .active > a,
.find_tabs >  .active > a:hover,
.find_tabs >  .active > a:focus {
  border-color: transparent #fff #fff #fff; background-color: #e0e0e0; border-radius: 5px; 
}

#message {background: url(img/alert.png) 12px 10px no-repeat #f2eabe; border: 1px solid #f26522; color: #565656; margin: 0 2em 1em 2em; min-height: 55px; padding: 10px 10px 0 55px;}



